body{
background-color: #E1FFFF;
margin: 0 auto;
padding: 0;
}
main{
width: 100%;
max-width: 500px;
margin: 0 auto;
}
a,a:visited,a:hover,a:active {
  color: inherit;
  text-decoration: none;
}
p{
font-size: 16px;
color: #4169E2;
font-weight: bold;
font-family: "UD Digi Kyokasho N-B", serif;
}

div.back{
max-width:500px;
background-image: url(../lawimages/lawsozai/forestgreen.jpg);
background-size: cover;
width: 90vw;
margin: 2vw auto;
}
div.back2{
width:100%;
max-width:500px;
width: 100%;
margin: 2vw auto 10vw auto;
text-align: center;
}

div.balloon1-left {
position: relative;
width: 600px;
margin: 1.5em 0 1.5em 30px;
padding: 3vw 1vw;
min-width: 120px;
max-width: 100%;
background: #87CEFA;
border-radius: 1vw;
}
div.balloon1-left:before {
content: "";
position: absolute;
top: 50%;
left: -29px;
margin-top: -15px;
border: 15px solid transparent;
border-right: 15px solid #87CEFA;
}
div.balloon1-left p {
margin: 0;
padding: 0;
}

div.balloon1-right {
position: relative;
width: 600px;
margin: 1.5em 30px 1.5em 0;
padding: 3vw 1vw;
min-width: 120px;
max-width: 100%;
background: #87CEFA;
border-radius: 1vw;
}
div.balloon1-right:before {
content: "";
position: absolute;
top: 50%;
left: 99.9%;
margin-top: -15px;
border: 15px solid transparent;
border-left: 15px solid #87CEFA;
}
div.balloon1-right p {
margin: 0;
padding: 0;
}


div.between {
max-width:600px;
display: flex;
justify-content: space-around;
flex-flow: nowrap;
width: 100% ;
}
div.between p{
color: white;
font-weight: bold;
font-size: 24px;
}



div.career{
max-width:250px;
position: relative;
width: 40vw;
margin: 0 auto;
}
div.career p{
white-space: nowrap;
position: absolute;
font-weight: bold;
font-size: 12px;
top: 50%;
left: 50%;
-ms-transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
margin:0;
padding:0;
}
div.career img{
width: 100%
}

div.cast{
max-width:220px;
width: 30vw;
}
div.cast img{
width: 100%;
}
div.center{
display: flex;
align-items: center;
width: 80vw;
}
div.container{
max-width:600px;
width: 90vw;
margin: 0 auto;
}
div.flexbox{
max-width:600px;
display: flex;
width: 90vw ;
justify-content: space-evenly;
margin: 2vw auto;
}
div.fukidasi{
max-width:600px;
width: 80vw;
margin: 0 auto;
}
div.half{
max-width:250px;
width: 40vw;
}
div.half img{
width: 100%;
}
div.l{
max-width:600px;
margin: 0 auto 0 0;
}
div.r{
max-width:600px;
margin: 0 0 0 auto;
}

div.relation{
max-width:600px;
position: relative;
width: 90vw;
margin: 0 auto;
}
div.relation img.making{
max-width:450px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
margin:0;
padding:0;
width: 68vw;
}
div.relation img.flame{
max-width:600px;
width: 100%
}

div.resizeimage{
max-width:300px;
position: relative;
width: 90vw;
margin: 10px auto 30px auto;
}
div.resizeimage img{
width: 100%
}

div.topic{
max-width:600px;
text-align: left;
position: relative;
padding-left: 10px;
height: 27px;
width: 90vw;
margin: 0 auto;
}
div.topic::before{
content: '';
position: absolute;
height: 27px;
border-right: 6px solid #4169E2;
top: -3px;
left: -3px;
}

div.whiteboard{
max-width:500px;
border: solid #b77902 15px;
background-color: #fff;
width: 85vw;
margin: 2vw auto;
padding: 0.3vw;
}

footer.black{
background-color: #000;
padding: 10vw 5vw;
}

img.flame{
width: 90vw;
margin: 2vw 0;
}
img.rad{
width: 15vw;
height: 15vw;
border-radius: 7.5vw;
}

p.b{
color: #000;
}
p.mini{
font-family: sans-serif;
max-width:600px;
font-size: 12px;
color: #FFF;
margin: 0 auto;
}
p.small{
margin: 0.5vw auto;
}
p.text{
text-align: center;
}

a.btn1 {
display: inline-block;
max-width: 400px;
width: 40vw;
text-align: center;
background-color: #b77902;
font-size: 32px;
line-height: 52px;
color: #FFF;
text-decoration: none;
margin: 0 auto;
}

@media only screen and (min-width:550px) and (max-width:960px){
main{
width:400px;
margin: 0 auto;
}

p{
font-size: 16px;
}

div.back{
width: 450px;
margin: 10px auto;
}
div.back2{
margin: 10px 0 50px 0;
}

div.balloon1-left {
padding: 15px 5px;
min-width: 120px;
border-radius: 5px;
}

div.balloon1-right {
padding: 15px 5px;
min-width: 120px;
border-radius: 5px;
}

div.between p{
font-size: 16px;
}

div.career{
position: relative;
width: 200px;
margin: 0 auto;
}
div.career p{
font-size: 11px;
padding:0;
}
div.career img{
width: 100%
}

div.cast{
width: 150px;
}
div.cast img{
width: 100%;
}
div.center{
width: 400px;
}
div.container{
width: 450px;
}
div.flexbox {
width: 450px ;
margin: 10px auto;
}
div.fukidasi{
width: 450px;
margin: 0 auto;
}
div.half{
width: 200px;
}

div.relation{
width: 450px;
}
div.relation img.making{
width: 300px;
}

div.resizeimage{
width: 450px;
}
div.resizeimage p{
font-weight: bold;
font-size: 85px;
-webkit-text-stroke-width: 1px;
}

div.topic{
height: 16px;
width: 450px;
}
div.topic::before{
height: 20px;
top: -2px;
left: -3px;
}

div.whiteboard{
border: solid #b77902 12.5px;
width: 425px;
margin: 10px auto;
padding: 1.5px;
}

footer.black{
background-color: #000;
padding: 65px 25px;
}

img.flame{
width: 90vw;
margin: 10px 0;
}
img.rad{
width: 75px;
height: 75px;
border-radius: 37.5px;
}

p.b{
color: #000;
}
p.mini{
font-size: 11px;
color: #FFF;
}
p.small{
margin: 0.5vw auto;
}
p.text{
text-align: center;
}

a.btn1 {
width: 200px;
font-size: 20px;
line-height: 52px;
}

}
@media only screen and (max-width:549px){
div.resizeimage p {
font-size: 60px;
}
p{
font-size: 15px;
}
div.between p{
font-size: 15px;
}
div.career p{
font-size: 8px;
padding:0;
}

div.topic{
height: 15px;
}
div.topic::before{
height: 20px;
top: 0;
}
a.btn1 {
width: 120px;
font-size: 16px;
line-height: 26px;
}
}
@media only screen and (min-width:1200px) and (max-width:2500px){
.main{
  width:400px;
  margin:0 auto;
}

.back{max-width: 500px;
      margin:0 auto;}

div.between p{
font-size: 16px;
}
div.resizeimage p{
font-weight: bold;
font-size: 128px;
-webkit-text-stroke-width: 1px;
} 
div.whiteboard{
border: solid #b77902 25px;
}
a.btn1 {
font-size: 30px;
}
}